diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoListPersistenceImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoListPersistenceImpl.java
index 1230dff4859..54328d3a4f2 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoListPersistenceImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoListPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.persistence.impl;
@@ -98,7 +98,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 *
 	 * @param samTodoList the s a m todo list
 	 */
-	@Override
+
 	public void cacheResult(SAMTodoList samTodoList) {
 		entityCache.putResult(SAMTodoListModelImpl.ENTITY_CACHE_ENABLED,
 			SAMTodoListImpl.class, samTodoList.getPrimaryKey(), samTodoList);
@@ -111,7 +111,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 *
 	 * @param samTodoLists the s a m todo lists
 	 */
-	@Override
+
 	public void cacheResult(List<SAMTodoList> samTodoLists) {
 		for (SAMTodoList samTodoList : samTodoLists) {
 			if (entityCache.getResult(
@@ -132,7 +132,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(SAMTodoListImpl.class);
 
@@ -148,7 +148,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(SAMTodoList samTodoList) {
 		entityCache.removeResult(SAMTodoListModelImpl.ENTITY_CACHE_ENABLED,
 			SAMTodoListImpl.class, samTodoList.getPrimaryKey());
@@ -157,7 +157,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<SAMTodoList> samTodoLists) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -174,7 +174,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @param samTodoListId the primary key for the new s a m todo list
 	 * @return the new s a m todo list
 	 */
-	@Override
+
 	public SAMTodoList create(long samTodoListId) {
 		SAMTodoList samTodoList = new SAMTodoListImpl();
 
@@ -193,7 +193,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @return the s a m todo list that was removed
 	 * @throws NoSuchTodoListException if a s a m todo list with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoList remove(long samTodoListId)
 		throws NoSuchTodoListException {
 		return remove((Serializable)samTodoListId);
@@ -206,7 +206,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @return the s a m todo list that was removed
 	 * @throws NoSuchTodoListException if a s a m todo list with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoList remove(Serializable primaryKey)
 		throws NoSuchTodoListException {
 		Session session = null;
@@ -239,7 +239,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 		}
 	}
 
-	@Override
+
 	protected SAMTodoList removeImpl(SAMTodoList samTodoList) {
 		samTodoList = toUnwrappedModel(samTodoList);
 
@@ -271,7 +271,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 		return samTodoList;
 	}
 
-	@Override
+
 	public SAMTodoList updateImpl(SAMTodoList samTodoList) {
 		samTodoList = toUnwrappedModel(samTodoList);
 
@@ -365,7 +365,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @return the s a m todo list
 	 * @throws NoSuchTodoListException if a s a m todo list with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoList findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchTodoListException {
 		SAMTodoList samTodoList = fetchByPrimaryKey(primaryKey);
@@ -389,7 +389,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @return the s a m todo list
 	 * @throws NoSuchTodoListException if a s a m todo list with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoList findByPrimaryKey(long samTodoListId)
 		throws NoSuchTodoListException {
 		return findByPrimaryKey((Serializable)samTodoListId);
@@ -401,7 +401,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @param primaryKey the primary key of the s a m todo list
 	 * @return the s a m todo list, or <code>null</code> if a s a m todo list with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoList fetchByPrimaryKey(Serializable primaryKey) {
 		SAMTodoList samTodoList = (SAMTodoList)entityCache.getResult(SAMTodoListModelImpl.ENTITY_CACHE_ENABLED,
 				SAMTodoListImpl.class, primaryKey);
@@ -447,12 +447,12 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @param samTodoListId the primary key of the s a m todo list
 	 * @return the s a m todo list, or <code>null</code> if a s a m todo list with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoList fetchByPrimaryKey(long samTodoListId) {
 		return fetchByPrimaryKey((Serializable)samTodoListId);
 	}
 
-	@Override
+
 	public Map<Serializable, SAMTodoList> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -549,7 +549,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 *
 	 * @return the s a m todo lists
 	 */
-	@Override
+
 	public List<SAMTodoList> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -565,7 +565,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @param end the upper bound of the range of s a m todo lists (not inclusive)
 	 * @return the range of s a m todo lists
 	 */
-	@Override
+
 	public List<SAMTodoList> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -582,7 +582,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of s a m todo lists
 	 */
-	@Override
+
 	public List<SAMTodoList> findAll(int start, int end,
 		OrderByComparator<SAMTodoList> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -601,7 +601,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of s a m todo lists
 	 */
-	@Override
+
 	public List<SAMTodoList> findAll(int start, int end,
 		OrderByComparator<SAMTodoList> orderByComparator,
 		boolean retrieveFromCache) {
@@ -691,7 +691,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 * Removes all the s a m todo lists from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (SAMTodoList samTodoList : findAll()) {
 			remove(samTodoList);
@@ -703,7 +703,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	 *
 	 * @return the number of s a m todo lists
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -735,7 +735,7 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 		return count.intValue();
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return SAMTodoListModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -764,19 +764,19 @@ public class SAMTodoListPersistenceImpl extends BasePersistenceImpl<SAMTodoList>
 	private static final String _NO_SUCH_ENTITY_WITH_PRIMARY_KEY = "No SAMTodoList exists with the primary key ";
 	private static final Log _log = LogFactoryUtil.getLog(SAMTodoListPersistenceImpl.class);
 	private static final SAMTodoList _nullSAMTodoList = new SAMTodoListImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<SAMTodoList> toCacheModel() {
 				return _nullSAMTodoListCacheModel;
 			}
 		};
 
 	private static final CacheModel<SAMTodoList> _nullSAMTodoListCacheModel = new CacheModel<SAMTodoList>() {
-			@Override
+
 			public SAMTodoList toEntityModel() {
 				return _nullSAMTodoList;
 			}
diff --git a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItem.java b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItem.java
index c2c44d34daf..341e27bd26d 100644
--- a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItem.java
+++ b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampledao.model;
diff --git a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItemDAO.java b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItemDAO.java
index 95756de29c2..065177aa199 100644
--- a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItemDAO.java
+++ b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/model/FoodItemDAO.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampledao.model;
diff --git a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/portlet/DAOPortlet.java b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/portlet/DAOPortlet.java
index 33dbe9ddc31..027fec1d3ed 100644
--- a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/portlet/DAOPortlet.java
+++ b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/portlet/DAOPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampledao.portlet;
@@ -41,7 +41,7 @@ import javax.portlet.RenderResponse;
  */
 public class DAOPortlet extends GenericPortlet {
 
-	@Override
+
 	public void destroy() {
 		if (_log.isInfoEnabled()) {
 			_log.info("Destroying portlet");
@@ -55,7 +55,7 @@ public class DAOPortlet extends GenericPortlet {
 		}
 	}
 
-	@Override
+
 	public void doView(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -89,7 +89,7 @@ public class DAOPortlet extends GenericPortlet {
 		}
 	}
 
-	@Override
+
 	public void init(PortletConfig portletConfig) throws PortletException {
 		super.init(portletConfig);
 
@@ -98,7 +98,7 @@ public class DAOPortlet extends GenericPortlet {
 		}
 	}
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
diff --git a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/util/ConnectionPool.java b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/util/ConnectionPool.java
index f16f7215c2b..decbc4f9e11 100644
--- a/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/util/ConnectionPool.java
+++ b/portlets/sample-dao-portlet/docroot/WEB-INF/src/com/liferay/sampledao/util/ConnectionPool.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampledao.util;
diff --git a/portlets/sample-dao-portlet/docroot/error.jsp b/portlets/sample-dao-portlet/docroot/error.jsp
index 61f7972a7fd..613362e993d 100644
--- a/portlets/sample-dao-portlet/docroot/error.jsp
+++ b/portlets/sample-dao-portlet/docroot/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-dao-portlet/docroot/view.jsp b/portlets/sample-dao-portlet/docroot/view.jsp
index e182f55c4da..65265e7f7e3 100644
--- a/portlets/sample-dao-portlet/docroot/view.jsp
+++ b/portlets/sample-dao-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-form-navigator-portlet/docroot/init.jsp b/portlets/sample-form-navigator-portlet/docroot/init.jsp
index 0b2e5b18f52..ddfe6b367e7 100644
--- a/portlets/sample-form-navigator-portlet/docroot/init.jsp
+++ b/portlets/sample-form-navigator-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-form-navigator-portlet/docroot/sections/section1.jsp b/portlets/sample-form-navigator-portlet/docroot/sections/section1.jsp
index d573c93d727..f6bec56a339 100644
--- a/portlets/sample-form-navigator-portlet/docroot/sections/section1.jsp
+++ b/portlets/sample-form-navigator-portlet/docroot/sections/section1.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-form-navigator-portlet/docroot/sections/section2.jsp b/portlets/sample-form-navigator-portlet/docroot/sections/section2.jsp
index 8392c967fb9..73130188d8a 100644
--- a/portlets/sample-form-navigator-portlet/docroot/sections/section2.jsp
+++ b/portlets/sample-form-navigator-portlet/docroot/sections/section2.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-form-navigator-portlet/docroot/sections/section3.jsp b/portlets/sample-form-navigator-portlet/docroot/sections/section3.jsp
index 82a08643ab3..1c3e2845049 100644
--- a/portlets/sample-form-navigator-portlet/docroot/sections/section3.jsp
+++ b/portlets/sample-form-navigator-portlet/docroot/sections/section3.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-form-navigator-portlet/docroot/sections/section4.jsp b/portlets/sample-form-navigator-portlet/docroot/sections/section4.jsp
index 9b301fb2fdd..0884d7a3e12 100644
--- a/portlets/sample-form-navigator-portlet/docroot/sections/section4.jsp
+++ b/portlets/sample-form-navigator-portlet/docroot/sections/section4.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-form-navigator-portlet/docroot/sections/section5.jsp b/portlets/sample-form-navigator-portlet/docroot/sections/section5.jsp
index 696a5856f69..aa8b5ad51eb 100644
--- a/portlets/sample-form-navigator-portlet/docroot/sections/section5.jsp
+++ b/portlets/sample-form-navigator-portlet/docroot/sections/section5.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-form-navigator-portlet/docroot/view.jsp b/portlets/sample-form-navigator-portlet/docroot/view.jsp
index d55d6ae7cb5..bfd2fe14854 100644
--- a/portlets/sample-form-navigator-portlet/docroot/view.jsp
+++ b/portlets/sample-form-navigator-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
